# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = gcab
pkgbase = gcab
pkgver = 1.4-1
pkgdesc = A GObject library to create cabinet files
url = https://wiki.gnome.org/msitools
builddate = 1578318183
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 373489
arch = armv7h
license = LGPL
depend = glib2
makedepend = gobject-introspection
makedepend = vala
makedepend = zlib
makedepend = git
makedepend = gtk-doc
makedepend = meson
